using UnityEngine;

public class MustKill : MonoBehaviour 
{
    public static int EnemiesAlive = 0;

    public void Awake()
    {
        EnemiesAlive++;
    }

    public void OnDestroy()
    {
        EnemiesAlive--;
    }
}

